.w-35 {width: 35%;}

html,
body {
    height: 100%;
}
h2{margin-top: 0}
.wrap {
    min-height: 100%;
    height: 100vh;
}
.wrap .container{height: 100%; position: relative;}
.bg-login {
    background-image: url("../images/background-login.png");
    background-size: cover;
}

.site-login {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 420px;
    border-radius: 5px;
    padding: 0px;
    background: #fff;
    padding: 40px 50px;
    overflow: hidden;
}

.site-login form {
    margin-top: 2em;
}

.btn-login {
    background-color: #4A95D0;
    border-color: #4A95D0;
    height: 2.7em;
    border-radius: 4px;
    color: white !important;
    width: 100%;
    height: 40px
}
.btn-login:hover, .btn-login:active{opacity: .8}
.btn-login:focus {
    outline: 0 !important;
}
.form-control{height: 40px}
.glyphicon{
    position: absolute;
    right: 20px;
    top: 12px;
    z-index: 2;
    cursor: pointer;
    color: #555555;
}

#login-form .form-group{position: relative;}

@media only screen   and (max-width: 766px){
    .site-login{
        width: 320px;
    }
}
.remember-pass{
    text-align: right;
    color: #4A95D0;
    margin-top: -10px;
}
.remember-pass div{
    margin-top: 0;
    float: right;
    margin-left: 4px;
    cursor: pointer;
    font-weight: 100;
}
.site-login .title{
    font-size: 25px;
    text-align: center;
}
.site-login .descript{
    font-size: 13px;
    text-align: center;
    color: #54657e;
    margin: 10px 0;
}
::placeholder {
    font-size: 13px;
}

.swal-content {
  margin-top: 7px !important;
  color: rgba(0, 0, 0, 0.64) !important;
  font-size: 14px;
}
.swal-content div {
  margin: 3px 0;
}
.swal-title {
  color: #000 !important;
  font-size: 20px !important;
}
.swal-text {
  color: #777 !important;
  text-align: center;
  line-height: 1.6;
  font-size: 14px;
}
.swal-overlay--show-modal .swal-modal {
  will-change: auto !important;
}